[arch-commits] Commit in libebml/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Thu Jun 10 05:47:20 EDT 2010


    Date: Thursday, June 10, 2010 @ 05:47:20
  Author: andrea
Revision: 82307

upgpkg: libebml 1.0.0-1
upstream release

Modified:
  libebml/trunk/PKGBUILD

----------+
 PKGBUILD |   11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-06-10 09:38:18 UTC (rev 82306)
+++ PKGBUILD	2010-06-10 09:47:20 UTC (rev 82307)
@@ -3,19 +3,22 @@
 # Contributor: 03/08/04 <lefungus at altern.org>
 
 pkgname=libebml
-pkgver=0.8.0
+pkgver=1.0.0
 pkgrel=1
 pkgdesc="Extensible Binary Meta Language library"
 arch=('i686' 'x86_64')
 url="http://dl.matroska.org/downloads/libebml/"
 license=('LGPL')
 depends=('gcc-libs')
-source=(http://www.bunkus.org/videotools/mkvtoolnix/sources/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('e99f95eaac49958f0a962e67bc4ac4f2')
+source=("${url}/${pkgname}-${pkgver}.tar.bz2")
+md5sums=('6d438f03d8928d83a2d120ed02705f03')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}/make/linux"
+  make || return 1
+}
 
-  make || return 1
+package() {
+  cd "${srcdir}/${pkgname}-${pkgver}/make/linux"
   make prefix="${pkgdir}/usr" install || return 1
 }



More information about the arch-commits mailing list